/*------CSS Document-------*/
/* Copyright and Developer notice not to be removed */
/* Copyright 2011 Joomlage.com  All rights reserved. */
/* Designed and developed by Joomlage.com */
/* Attribution-NonCommercial-ShareAlike 3.0 Unported */
#28393E

/*-------------------------------Common Styling---------------------------------*/


/*---REMOVE BORDERS FROM IMAGES---*/
Img{ border:0px;}


h3 span.first-word {}
.module_content {padding:8px;}

/*-----------------------------End Common Styling-------------------------------*/



/*-----------------------------Typography-------------------------------------*/

H3{padding-top: 5px;}

h2,h3,h4,h5,h6,p,blockquote,label,ol,dl,fieldset,address{margin: 0.5em 0;}
dd{margin-right:1em;}
fieldset{padding:.5em;}

body{
font-size:76%;
line-height:1.3;
}

#user3 h3, #user4 h3, #user5 h3{
  font-size: 20px;
  color:#FFFFFF;
  line-height:35px;
  font-style:normal;
  font-weight:100;
  margin-top: 0px;
  margin-bottom:10px;
  font-family:Euphemia, Arial;
  background-color:#1A2528;
  text-align:center;
  padding: 0px;
  border: 1px solid #28393E;
}

/*-----------------------------End Typography-------------------------------------*/




/*------------------------------------------Start Link Styling------------------------------------------*/

/*--------------------------------------Common Link Styling---------------------------------------*/

a{}
a:hover{}
a:active{outline: none;}
a:focus{outline: none;}

li {padding: 0px;}

/*-----------------------------------End Common Link Styling---------------------------------------*/


/*----------------Link Styling for #top1, #top2, #top3, #user1, #user2, #user3, #user4, #user5, #bottom1, #bottom2-------------------------------*/
#maincontent80, #maincontent100{
list-style-image:url(../images/mainbullet.png);
list-style-position:outside;
}


#top-modules-container ul, #bottom-modules-container ul, .content-modules ul{
  list-style: none;
  padding: 0px;
  margin-bottom: 20px;
}


#top-modules-container ul li, #bottom-modules-container ul li, .content-modules ul li{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #28393E;
  
}

#top-modules-container ul li a, #bottom-modules-container ul li a, .content-modules ul li a{
  text-decoration:none;
  display:block;
  padding: 6px;
}

/*-------------------End List Styling for #top1, #top2, #top3, #user1, #user2, #user3, #user4, #user5, #bottom1, #bottom2--------------------------*/


/*------------------------leftsidebar Link Styling------------------------------------------*/

#leftsidebar a{text-decoration:none;}

#leftsidebar a:hover{}

#leftsidebar li {
    padding-left: 0px;
  list-style: none;
}

#leftsidebar a, #leftsidebar a:link, #leftsidebar a:active, #leftsidebar a:visited, #leftsidebar a:hover{
  text-decoration:none;
  margin-right: 0px;
    border: none;
}

/*---Link Styling For Advertisement In Leftsidebar---*/
#leftsidebar .banneritem a{text-decoration:underline;}


/*---Link Styling for Hover in Custom Module Paragraphs---*/
#leftsidebar .moduletable p a:link{text-decoration:underline; border: none;}
#leftsidebar .moduletable p a:active{text-decoration:underline; border: none;}
#leftsidebar .moduletable p a:visited{text-decoration:underline; border: none;}
#leftsidebar .moduletable p a:hover{text-decoration:underline; border: none;}


#leftsidebar .moduletable_menu ul.menu, #leftsidebar .moduletable_menu ul, #leftsidebar .moduletable ul.menu{
  padding-left: 0px;
  padding-bottom: 20px;
  list-style: none;
}


#leftsidebar .moduletable p {
  margin-right: 0px;
  margin-left: 0px;0
}

#leftsidebar .moduletable ul.menu li ul a, #leftsidebar .moduletable_menu ul.menu li ul a{
  margin: 1px 0px 0px 0px;
  padding: 12px 5px 13px 30px;
  text-shadow: 1px 1px 1px #000000;
  border:none;
  background-image:url(../images/right-bullet-up.png);
  background-position:17px 16px;
  background-repeat:no-repeat;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #28393E;
}

#leftsidebar .moduletable_menu ul li a, #leftsidebar .moduletable ul.menu a, #leftsidebar .moduletable_menu ul.menu a{
  text-decoration:none;
  line-height: 17px;
  letter-spacing: 0px;
  list-style:none;
  font-weight: bold;
  display: block;
  padding: 12px 20px 13px 8px;
  text-shadow: 3px 3px 3px #000000;
  margin: 1px 0px 0px 0px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #28393E;
}

#leftsidebar .moduletable ul li a{padding: 0px 0px 0px 0px;}

#leftsidebar .moduletable ul li a:hover{border: none;}

#leftsidebar .moduletable ul, #leftsidebar .moduletable_menu ul{
  padding-right: 0px;
  padding-top: 0px;
  padding-left: 0px;
  list-style: none;
  margin-bottom: 0px;
  margin-top: 0px;
}

#leftsidebar .moduletable_menu ul.menu a:hover, #leftsidebar .moduletable_menu ul li a:hover, #leftsidebar .moduletable_menu ul.menu li ul a:hover{
  text-decoration:none;
  list-style:none;
  font-weight: bold;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #28393E;
  background-color:#1A2528;
}

#leftsidebar .moduletable ul.menu a:hover{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #28393E;
  background-color:#1A2528;
}

#leftsidebar .moduletable ul.menu a:link, #leftsidebar .moduletable a:visited {
  list-style: none;
  text-decoration: none;
}

#leftsidebar .moduletable ul.menu a:hover{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #28393E;
  background-color:#1A2528;
}



/*-------------------------End leftsidebar Link Styling------------------------------------- */


/*-----------------------------Hornav MooMenu Styling and Formatting--------------------------------------*/

#hornav{
display:block;
clear:both;
float: right;
margin-left: 0px;
margin-right: 25px;
margin-bottom: 0px;
margin-top: 0px;
padding-top: 0px;
}

#hornav li{background-image:none !important}

#hornav .moduletable{margin:0;}

#hornav ul{
  width:auto;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
    padding: 0px;
  } /*important*/

#hornav ul li{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  float:left;
  position:relative;
  display: inline;
}

#hornav ul li a{
  padding: 19px 10px 17px 10px;
  height: 19px;
  color: #ffffff;
  font-weight:bold;
  list-style: none;
  text-decoration:none;
  display: block;
  margin: 1px 10px 0px 0px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:15px;
  background-color:#999966;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #28393E;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #28393E;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #28393E;
}

#hornav ul li a:hover, #hornav ul li.active a,  #hornav ul li a:focus{
  text-decoration:none;
  color: #ff9933;
  background-image:url(../images/buttonhover.png);
  background-repeat:no-repeat;
  background-position:center bottom;
}

#hornav ul li ul li a:hover{
  background-image: none;
  background-color:#101415;
  color:#ffffff;
  text-decoration:none;
  background-image:none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size: 10px !important;
  height:auto;
  text-shadow: 1px 1px 1px #000000;
}

#hornav ul li li a{
  border: 0px;
  height:auto;
  width: 100%;
}


#hornav ul li ul li {
  color:#000000;
  font-size: 10px !important;
  list-style: none;
  display: block;
  margin: 0px 0px 0px 0px;
  font-family:Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  background-image: none;
}

#hornav ul li ul li a {
  padding: 14px 10px 6px 10px;
  color:#000000;
  font-size: 10px !important;
  list-style: none;
  display: block;
  margin: 7px 5px 0px 11px;
  font-family:Arial, Helvetica, sans-serif;
  font-style: normal;
  background-image: none;
  width: 16em;
}


#hornav ul li ul {
  list-style: none;
  display:block;
  height:auto;
  width:19em !important;
  position:absolute;
  border: 1px solid #2B261E;
  z-index:99;
  left: -999em;
  padding-top: 3px;
  padding-bottom: 2px;
  background-color:#FFFFFF;
  font-size: 10px !important; /*do not delete*/  
}


#hornav ul li ul ul {
  margin: 0px 0px 0px 19em;
  list-style: none;
  display:block;
  height:auto;
  width:19em !important;
  position:absolute;
  border: 1px solid #2B261E;
  z-index:99;
  left: -999em;
  padding-top: 3px;
  padding-bottom: 4px;
  background-color:#FFFFFF;
}



#hornav ul li ul li ul li a {
  padding: 14px 10px 6px 10px;
  color:#000000;
  font-size: 10px !important;
  list-style: none;
  display: block;
  margin: 7px 5px 0px 9px;
  font-family:Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  background-image: none;
  width: 16em;
}



#hornav ul li li {
  width: 16em;
  height: auto;    
  padding: 0px;    
  margin-top: 0px;  
  margin-left: 0px;  
  margin-bottom: -5px;  
  margin-right: 0px;
  font-size: 10px !important;
}

#hornav ul li li a, #hornav ul li li a:link, #hornav ul li li a:visited{
  color:#000000;
  text-transform:none;
  display: block;
  height: auto;
  padding-top: 5px;
  padding-left: 5px;
  margin-bottom: 5px;
  padding-right: 5px;
  font-size: 10px !important;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
  background-color:#FFFFFF;
  background-image:none;  /*background-image:none;*//*important - removes any image associated with ul li a image if using no image here*/
}

#hornav ul li ul {left: -999em;}
#hornav ul li:hover ul ul, #hornav ul li:hover ul ul ul {left: -999em;}
#hornav ul li:hover ul, #hornav ul li li:hover ul, #hornav ul li li li:hover ul {left: auto;}

/*-----------------------------End Hornav MooMenu Link Styling and Formatting--------------------------------------*/


/*-----------------------------Footer Menu Link Styling-------------------------------------------*/
#footermenu ul{
  width:auto;
  margin: 0px;
    padding: 0px;
  float:right;
  } /*important*/

#footermenu ul li{
  margin:0px 0px 0px 0px;
  padding:0px;
  float:left;
  position:relative;
  display: inline;
  text-decoration:underline;
}

#footermenu ul li a{
  padding: 0px 5px;
  color: #ffffff;
  text-decoration:underline;
  display: block;
  margin: 0px;
}

#footermenu ul li a:hover, #footermenu ul li.active a,  #footermenu ul li a:focus{
  text-decoration:underline;
  color: #ffffff;
}

/*-----------------------------Footer Menu Link Styling-------------------------------------------*/

/*------------------------------------------End Link Styling------------------------------------------*/



/*-----------------------Advertisement Module and classes Styling-----------------------*/
.bannerfooter{}
.bannergroup_text{padding: 0px 0px 0px 5px;}
.bannerheader{padding: 5px 5px 5px 0;}
.banneritem{}

/* Advertisement Text Formatting for Maincontent */
#maincontent80 .moduletable_text, #maincontent100 .moduletable_text{  
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
}

/* Advertisement Text Formatting for leftsidebar */
#leftsidebar .moduletable_text{
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
}
/*----------------------End Advertisement Module Styling--------------------*/

/*------------------Forms and Input boxes--------------------*/

.input{
  border:none;
  color:#000000;
    margin: 0px 0px 10px 0px; 
  padding: 0px 0px 0px 0px;
}

.inputbox{
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  margin-right: 2px;
  margin-left: 2px;
  margin-top: 3px;
  margin-bottom: 3px;
  background-color:#FFFFFF;
  color: #000000;
    border: 1px solid #28393E;
  vertical-align:baseline;
  
}

.button{
  color:#ffffff;
  margin: 0px 2px 0px 2px;
  padding: 2px 6px;
  background-color: #101415;
  border: 1px solid #28393E;
  text-shadow: 1px 1px 1px #000000;  
}

.buttonheading{}

.buttonheading img {
   border: 0px none;
  line-height:30px;
  padding: 4px 0px 0px 0px;
  margin-top:9px;
}

#leftsidebar .search{
margin-right: 0px;
}

.searchintro{}

/*------------------End Forms and Input boxes--------------------*/


/*------------------Modules General (styles for individual Modules)------------------*/

.latestnews{
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;  
}

.pollstableboarder{}


ul.latestnews, ul.mostread, .menu{
margin-bottom: 5px;
margin-top: 5px;
}

.newsfeed{}

/*----------------End Modules General (styles for individual Modules)-----------------*/


/*---------------------------------------Module Table Styling-------------------------*/

#footer-container .moduletable, .moduletable{
  margin-bottom: 0px;
  margin-top: 0;
  margin-right: 0;
  padding: 0px;
}


#leftsidebar .moduletable_menu{
  padding-bottom: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
  padding-left: 0px;
  padding-right: 0px;
  line-height: 23px;
  background-color:#101415;
  padding: 0px;
  border: 1px solid #28393E;

}

#leftsidebar .moduletable{
  padding-bottom: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
  padding-left: 0px;
  padding-right: 0px;
  line-height: 23px;
  background-color:#101415;
  padding: 0px;
  border: 1px solid #28393E;
}

#leftsidebar #form-login, #leftsidebar .contentpaneopen, #leftsidebar .bannergroup {

padding: 0px;
}

#maincontent80 .moduletable, #maincontent100 .moduletable{
  margin-bottom:0px;
  margin-top: 0px;
  margin-right: 0px;
  padding-bottom:0px;
}

#maincontent80 .moduletable p, #maincontent100 .moduletable p{
    margin: 0px;
    padding: 3px;
}

/*--------------------------Main Content Area Module Class .menu Styling--------------------------*/

#maincontent80 .menu, #maincontent100 .menu{
  list-style-image:none;
}

/*--------------------------------End Main Content Area Module Class .menu Styling-----------------------*/

/*-------------------------------------------End Module Table Styling------------------------------------*/


/*--------------------------------------------------Module Table Header Styling--------------------------------------------*/

#leftsidebar .moduletable h3, #leftsidebar .moduletable_text h3{
  font-size: 16px;
  font-family:Arial, Helvetica, sans-serif;
  color:#ffffff;
  background-color:#1A2528;
  height: 25px;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 0px 0px;
  text-align:center;
  overflow:hidden;
  font-weight: bold;
}

#leftsidebar .moduletable_menu h3{
  font-size: 16px;
  font-family:Arial, Helvetica, sans-serif;
  color:#ffffff;
  background-color:#1A2528;
  height: 22px;
  margin: 0px 0px 0px 0px;
  padding: 4px 0px 4px 0px;
  text-align:center;
  overflow:hidden;
  font-weight: bold;
}

#maincontent80 .moduletable h3, #maincontent100 .moduletable h3, #maincontent80 .moduletable_menu h3, #maincontent100 .moduletable_menu h3, #maincontent80 .moduletable_text h3, #maincontent100 .moduletable_text h3{
  font-size: 24px;
  line-height:35px;
  font-style:normal;
  font-weight:100;
  margin-top:10px;
  margin-bottom:10px;
  font-family:Euphemia, Arial;
  text-align:center;
    border-bottom: 1px solid #28393E;
  text-shadow: 2px 2px 2px #000000;
}

/*--------------------------------------------------End Module Table Header styling--------------------------------------------*/


/*-------------------------Breadcrumbs Styling------------------------*/

.breadcrumb{
  margin-top:2px;
  margin-bottom: 2px;
  padding: 3px;
}

.pathway{}

/*-------------------------End Breadcrumbs Styling------------------------*/


/*-----------------Sections and Category Tables Styling--------------------*/

#maincontent80 td.sectiontableheader, #maincontent100 td.sectiontableheader {
  padding-right:5px;
  padding-right:5px;
}

#maincontent80 .sectiontableheader, #maincontent100 .sectiontableheader {
  color:#000000;
  font-size:14px;
  font-weight:bold;
  height:30px;
}

#maincontent80 tr.sectiontableentry1 td, #maincontent100 tr.sectiontableentry1 td {
  padding: 12px;
    background-color:#1A2528;
  border-bottom:1px solid #28393E;
}

#maincontent80 tr.sectiontableentry2 td, #maincontent100 tr.sectiontableentry2 td {
  padding: 12px;
  background-color:#1A2528;
  border-bottom:1px solid #28393E;
}

/*----------------End Sections and Category Tables Styling-----------------*/


/*--------------------------------------------Articles Content Styles--------------------------------------*/

.contentpane{margin: 5px 0px 0px 0px;}
.blog{width:100%;} /*important*/
.blog_more{padding-right: 10px;}
.blogsection li{list-style-image: url(../images/mainbullet.png);}
.wrapper{}

.contentpaneopen{
  float:none;
  width: 100%; /*important*/
  padding: 0px 0px 0px 0px;
  margin-bottom: 0px;
  margin-top: 0px;
}

.contentheading{
  font-size: 28px;
  line-height:40px;
  font-style: normal;
  padding: 3px 3px 0px 3px;
  font-family:Euphemia, Arial;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #28393E;
  text-shadow: 2px 2px 2px #000000;
}


.modifydate, .createdate, .small{
  font-weight: normal;
  line-height:7px;
  font-size:9px;
}

.readon{
  font-weight:normal;
  line-height:26px;
  margin: 5px 0px;
  padding: 5px 10px;
  vertical-align:middle;  
  text-shadow: 1px 1px 1px #000000;
  text-decoration:none;
}


/*---------------------Component Head Styling-----------------------*/
.componentheading {
  font-family:Euphemia, Arial;;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0em;
  word-spacing: 0em;
  line-height: 1em;
  padding: 10px 0px;
  text-shadow: 2px 2px 2px #000000;
}
/*---------------------End Component Head Styling-------------------*/


/*-------------------------------------------------End Articles Content Styles-------------------------*/

/*-------------------------------------------------System Standard, Error and Notice Messages Styling------------------------------------*/

/* System Messages */
#system-message{margin:10px 0 20px 0; padding: 0 !important; background:#fff; background-image:none; border:solid 0px;}

#system-message dt { font-weight: bold; }
#system-message dd {margin: 0; padding: 10px; font-weight: bold; text-indent: 0px; background-color: #3399FF; padding:0}
#system-message dd ul {color: #ffffff; margin-bottom: 10px; list-style: none; padding: 10px; border: 2px solid #ffffff; background-color: #3399FF; background-image:none;}
 
/* System Standard Messages */
#system-message dt.message { display: none;}
#system-message dd.message {  }
#system-message dd.message ul { background-color: #3399FF; background-image:none; background-image:none;}
 
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #ffffff; background-color: #3399FF; border: 2px solid #ffffff; margin:0; background-image:none;}
 
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #ffffff; background-color: #3399FF; border: 2px solid #ffffff; background-image:none;}

/*---------------------------------------------End System Standard, Error and Notice Messages Styling------------------------------------*/

/*-------------------------------------------------------START STYLING 1.6 CSS STYLING JOOMLAGE.COM----------------------------------------------------------*/

/* common to all */
.formelm {margin: 5px 0;}
dd{margin:0px 0px 2px 0px;}

/*------------------------------------------------START STYLING FOR PRINT PDF AND EMAIL ICONS AND POPOUT SCREEN FOR PRINT AND EMAIL--------------------------------------------------*/
.actions{margin:0;}
.actions li{list-style: none; background-image:none; display:inline; float:right; border:0; padding: 2px; margin-top: 0px;}

body.contentpane{background: none repeat scroll 0 0 #FFFFFF;}
body.contentpane{margin: 30px; text-align: left; width: auto;}

/* mailto window */
#mailto-window{background:#f5f5f5; padding:15px; border:solid 1px #ddd; position:relative;}
#mailto-window label{width:10em; float:left;}
.mailto-close{position:absolute; right:0; top:5px; background:none;}
.mailto-close a {background:url("../images/close.png") no-repeat scroll 0 0 #F5F5F5 !important; min-width:25px; display:block; min-height:25px; overflow:visible;}
.mailto-close a  span{position:absolute; left:-3000px; top:-3000px; display:inline}
#mailto-window  .inputbox{background-color: #FFFFFF; border:1px solid #ccc; padding:3px;}
#mailto-window p{margin-top:20px;}
#mailto-window button{margin:0 5px 0 0;}
/*-------------------------------------------------END STYLING FOR PRINT PDF AND EMAIL ICONS AND POPOUT SCREEN FOR PRINT AND EMAIL---------------------------------------------------*/

/*----------------------------------------------------------START READMORE BUTTON STYLING (REPLACES .READON CLASS)-------------------------------------------------------------------*/

.readmore a{
    font-weight:normal;
  margin: 0px 0px;
  padding: 3px !important;
  line-height:17px;
  vertical-align:middle;
  background-color: #101415;
  border: 1px solid #28393E;
  text-shadow: 1px 1px 1px #000000;
  text-decoration:none;
}


.readmore a:link, .readmore a:visited, .readmore a:hover {
    text-decoration: none;
  color:#FFFFFF;
}

/*----------------------------------------------------------END READMORE BUTTON STYLING (REPLACES .READON CLASS)-------------------------------------------------------------------*/

/*--------------------------------------------START STYLING FOR H2 TITLES AND H2 TITLES WHEN LINKABLE------------------------------------------*/
/*Color for H2 Titles is set the same as the maincontent font color in the index file using the sites font color set in parameters*/
/*H2 replaces the .content heading class*/
#maincontent80 h2 a, #maincontent80 h2 a:hover, #maincontent80 h2 a:active, #maincontent80 h2 a:link{text-decoration:none; font-size: 20px; font-weight:200;}
/*------------------------------------------- END STYLING FOR H2 TITLES AND H2 TITLES WHEN LINKABLE -------------------------------------------*/

/*--------------------------------------------------START STYLING FOR H1 H2 H3 H4 H5 HEADINGS-------------------------------------------------*/
#maincontent80 H1, #maincontent80 H3, #maincontent80 H4, #maincontent80 H5 {padding: 8px 0px 0px 0px; margin-bottom: 1px; text-shadow: 2px 2px 2px #000000;}
#maincontent80 H2{padding: 4px 4px 4px 0px; margin-bottom: 1px; font-weight:200; 
  font-size: 28px;
  line-height:30px;
  font-style: normal;
  font-family:Euphemia, Arial;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #28393E;
  text-shadow: 2px 2px 2px #000000;
}


/*------------------------------------------------------END STYLING FOR H1 AND H3 HEADINGS-----------------------------------------------------*/

/*----------------------------------START STYLING FOR (ARTICLE DETAILS CATEGORY, PUBLISHED, WRITTEN, HITS)----------------------------------*/
.article-info{margin:0px 0px 5px 0px;}
.article-info-term{font-weight:bold; padding: 0px 0px 0px 0px;}

/*Font color is set in index.php using  small_heading_font_color parameter*/
/*These replace .modifydate, .createdate, .small*/
.category-name, .published, .hits, .createdby .parent-category-name, .create, .modified{margin: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 2px 0px;}
/*-----------------------------------END STYLING FOR (ARTICLE DETAILS CATEGORY, PUBLISHED, WRITTEN, HITS)------------------------------------*/


/*-------------------------------------------------- START STYLING FOR (MENU ITEM -- ARCHIVED ARTICLES) --------------------------------------------------*/
ul#archive-items{list-style:none;padding:0px;list-style-image:none;}
ul#archive-items ul{list-style:none;padding:20px;list-style-image:url(../images/mainbullet.png);}
ul#archive-items h2 {list-style:none; list-style-image:none; text-decoration:none; }

/*--------------------------------------------------- END STYLING FOR (MENU ITEM -- ARCHIVED ARTICLES) ---------------------------------------------------*/


/*------------------------------------START STYLING AND LAYOUT FOR (MENU ITEM -- CATEGORY BLOG)-----------------------------------------------*/
/*leading article styling*/
.item-page h2{}
.items-leading{margin: 0px 0px 30px 0px; }
.items-leading h2{font-size: 22px; line-height:26px; font-style: normal; padding: 4px 4px 4px 3px;}
.items-leading h2 a, .items-leading h2 a:hover, .items-leading h2 a:active, .items-leading h2 a:link{text-decoration:none;}
/*end leading article styling*/

.item-separator{}

/*styling for each row which contains columns*/
.items-row h2, .cols-2 h2, .row-0 h2{font-size: 22px; line-height:26px; font-style: normal; padding: 4px 4px 4px 3px;}
.items-row a, .cols-2 a, .row-0 h2 a, .items-row a:hover, .cols-2 a:hover, .row-0 h2 a:hover, .items-row a:active, .cols-2 a:active, .row-0 h2 a:active, .items-row a:link, .cols-2 a:link, .row-0 h2 a:link{text-decoration:none;}
/*end styling for each row which contains columns*/


/*category blog layout*/
.items-row{overflow:hidden; margin-bottom:10px !important;}
.column-1, .column-2, .column-3, .column-4{padding:0;}


/* 1 column layout */
.cols-1{display: block; float: none !important; margin: 0 !important;}
/* End 1 column layout */


/* 2 column layout */
.cols-2 .column-1{width:48%; float:left;}
.cols-2 .column-2{width:48%;float:right;}
/* End 2 column layout */


/* 3 column layout */
.cols-3 .column-1{float:left; width:31%; padding:0px; margin-right:3.5%;}
.cols-3 .column-2{float:left; width:31%; margin-left:0; padding:0px;}
.cols-3 .column-3{float:right; width:31%; padding:0px; margin-left:3%;}
/* End 3 column layout */


/*---4 COLUMNS---*/
.cols-4 .column-1{width:23%;float:left;}
.cols-4 .column-2{width:23%; margin-left:2.5%; float:right;}
.cols-4 .column-3{width:23%; margin-left:2.5%; float:right;}
.cols-4 .column-4{width:23%; margin-left:2.5%; float:left;}
/*---END 4 COLUMNS---*/

.blog-more{padding:10px 5px;}
/*end category blog layout*/
/*------------------------------------------END STYLING AND LAYOUT FOR (MENU ITEM -- CATEGORY BLOG)--------------------------------------------------*/


/*-----------------------------------------START STYLING FOR (MENU ITEM -- MORE ARTICLES) CLASS .ITEMS-MORE)-----------------------------------------------*/
.items-more{padding-top:10px; list-style-image:none;}
.items-more h3{font-weight:normal; margin:0; padding:5px 5px 5px 5px; font-size:1.4em;}
.items-more ol{line-height:1.3em; list-style-type:none; margin:0; padding:10px 0 10px 2px;}
.items-more ol li{padding:2px;}
.items-more ol li a{display:inline; margin:0; font-weight:normal; padding:5px 5px 5px 15px; background-image: url(../images/right-bullet-down.png); background-repeat: no-repeat; background-position: left center;}
.items-more ol li a:hover, .items-more ol li a:active, .items-more ol li a:focus{font-weight:normal; padding:5px 5px 5px 15px;}
/*-----------------------------------------END STYLING FOR (MENU ITEM -- MORE ARTICLES) CLASS .ITEMS-MORE)-----------------------------------------------*/


/*----------------------------------------START STYLING FOR PAGINATION CLASSES (.PAGINATION)-----------------------------------------------*/
.pagination{margin:10px 0; padding:10px 0 10px 0px; text-align:center;}
.pagination ul{list-style-type:none; margin:0; padding:0; text-align:center;}
.pagination li{display:inline; padding:2px 5px; text-align:left; border:solid 0px #eee; margin:0 2px; border:1px solid #28393E;
  background-repeat:repeat;}
.pagenav{padding:2px}
.pagination li.pagination-start, .pagination li.pagination-next, .pagination li.pagination-end, .pagination li.pagination-prev{}
.pagination li.pagination-start, .pagination li.pagination-start{}
p.counter{font-weight:bold;}
/*-----------------------------------------END STYLING FOR PAGINATION CLASSES (.PAGINATION)------------------------------------------------*/

/*---------------------------------------------------------------START PAGENAV STYLING---------------------------------------------------------------------------*/
ul.pagenav{list-style-type:none; padding:0; overflow:hidden;}
ul.pagenav li{display:inline-block; padding:0px; margin:0;}
ul.pagenav li{line-height:2em;}
ul.pagenav li a{
  display:inline;
  padding: 8px;
  text-decoration:none;
  background-color: #28393E;
}
ul.pagenav li.pagenav-prev{float:left;}
ul.pagenav li.pagenav-next {float:right;}
/*----------------------------------------------------------------END PAGENAV STYLING---------------------------------------------------------------------------*/



/*-------------------------------------------------START STYLING FOR (MENU ITEM -- CATEGORY LIST) AND CATEGORY TABLE AND TABLES----------------------------------*/

/*-----------------------------Category Table Styling----------------------------*/
table.category th a img{padding:2px 10px;}
.filter-search{float:left;}
.filter-search .inputbox{width:6em;}
legend.element-invisible{position:absolute; /* need margin top and left doesn't work for the legend element */ margin-left:-3000px; margin-top:-3000px; height:0px;}
.cat-items {margin-top:20px;}
td.list-title, td.createdby, td.list-hits{border:none;}
/*---------------------------End Category Table Styling--------------------------*/

/*---------------------------------Start Tables Styling----------------------------*/
table{border:none;}
table.weblinks, table.category{font-size:1em; margin:10px 0px 20px 0px; width:100%;}
table.weblinks td{ border-collapse:collapse;}
table.weblinks td, table.category td{padding:7px;}
table.weblinks th, table.category th{padding:7px; text-align:left;}
td.num{vertical-align:top; text-align:left;}
td.hits{vertical-align:center; text-align:center;}
td p{margin:5px 0px; line-height:1.3em;}
.filter{margin:10px 0px;}
.display-limit,.filter{text-align:right; margin-right:7px;}
#maincontent80 table.category thead a, #maincontent table.category thead a:hover{color:#ffffff; font-weight:bold; text-decoration:none;}
table.category thead{color:#ffffff;     background-color:#1A2528; font-weight:bold;}/*TABLE TITLE HEADINGS BACKGROUND AND BORDER COLOR*/
tr.even, .cat-list-row0{     background-color:#1A2528;}/*-- USE THIS TO STYLE EVERY SECOND ROW IN THE CATEGORY TABLE --*/
tr.odd, .cat-list-row1{}/*-- USE THIS TO STYLE EVERY SECOND ROW IN THE CATEGORY TABLE --*/
table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th{}/*TABLE HEADINGS BACKGROUND AND BORDER COLOR*/
table.weblinks th a, table.newsfeeds th a, table.category th a, table.jlist-table th a, table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {}
table.category th a img {border:solid 0px ;}

/* for opera */
tr, td{border:none;}
#main table.moduletable td, #main table.moduletable tr {border:0;}
fieldset.filters {border:solid 0px #ddd;}

/*---------------------------------End Tables styling-------------------------------*/
/*------------------------------------------END STYLING FOR (MENU ITEM -- CATEGORY LIST) AND CATEGORY TABLE AND TABLES-------------------------------------------------------*/

/*-----------------------------------------------------------START STYLING FOR(MENU ITEM TYPE -- LIST ALL CATEGORIES)------------------------------------------------------------*/
.categories-listalphabet ul{padding:0; margin:20px 10px 10px 0; list-style-type:none; list-style-position:inside;}
.categories-listalphabet ul li{display :inline; padding:5px; border-right:solid 1px #ddd;}
.categories-list ul{list-style-type:none; list-style-image:none; margin:0; padding:0;}
.categories-list ul ul{margin:15px; padding:0;}
.cat-children{padding-left:5px;}
.cat-children ul dl dt, .cat-children ul dl dd, dl.article-count dt, dl.article-count dd{display:inline;}
.cat-children ul{list-style-type:none; list-style-image:none; margin:0; padding:0;}
.cat-children ul{margin:10px 10px 10px 10px;}
.cat-children ul ul{margin:20px;}
.cat-children ul li{margin:10px 0 10px 0;}

.categories-module, .category-module{list-style-type:none; list-style-image:none; margin: 10px 0 10px 0; padding: 0px;}/*layout for list of categories in Article Categories Module and Article Category in Article Category Module*/

.cat-children ul dl dt, .cat-children ul dl dd, dl.article-count dt, dl.article-count dd {margin: 0px 2px; display: inline;}

/*-----------------------------------------------------------END STYLING FOR(MENU ITEM TYPE -- LIST ALL CATEGORIES) STYLING-------------------------------------------------------*/


/*----START STYLING FOR (MENU ITEM -- LIST ALL CONTACT CATEGORIES, LIST CONTACTS IN A CATEGORY, SINGLE CONTACT, FEATURED CONTACT)-------------------------*/
/*---------------------------------------------------------START STYLING FOR CONTACTS-SLIDER-----------------------------------------------------------*/
#contact-slider{margin-top: 20px;}
#contact-slider .pane-toggler-down, #contact-slider .pane-toggler{ margin-bottom:0px; margin-top:1px; padding:5px;     background-color:#1A2528;}
#contact-slider a, #contact-slider h3{text-decoration:none; font-size:14px; border:none;}
#contact-slider .pane-toggler a, #contact-slider .pane-toggler-down a, #contact-slider .pane-toggler a:hover {color:#ffffff;}
#contact-slider .contact-form, #contact-slider .contact-image, #contact-slider .contact-miscinfo, #contact-slider .contact-position, #contact-slider .contact-address, #contact-slider .contact-contactinfo{padding:10px 10px;}
#contact-slider .panel{padding: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-top-width: 1px; border-right-style: solid; border-bottom-style: solid;border-left-style: solid; border-color:#28393E;}
/*---------------------------------------------------------END STYLING FOR CONTACTS-SLIDER-----------------------------------------------------------*/

/*---SINGLE CONTACT FORM STYLING---*/
.contact h3{ margin-bottom:20px; margin-top:20px; padding:5px;}
.contact-email label{float: left; width:10em;}
/*----END STYLING FOR (MENU ITEM -- LIST ALL CONTACT CATEGORIES, LIST CONTACTS IN A CATEGORY, SINGLE CONTACT, FEATURED CONTACT)-------------------------*/


/*--------------------------------------------------START STYLING FOR (MENU ITEM TYPE -- NEWSFEED)------------------------------------------------------------*/
/*--- List News Feeds in a Category ---*/
.unseen, .hidelabeltxt{display:inline; height:0; left:-3000px; position:absolute; top:-2000px; width:0;} /*fix to remove filterlabel*/

/*--- Single News Feed Styling ----*/
#maincontent80 .redirect-ltr h2, #maincontent .newsfeed h2{ border:none;}
#maincontent80 .newsfeed ol li{ list-style-image:none;}
#maincontent80 .newsfeed ol li ul li{ list-style-image:url(../images/mainbullet.png);}
/*--------------------------------- -----------------END STYLING FOR (MENU ITEM TYPE -- NEWSFEED)------------------------------------------------------------*/

/*-----------------------------------------------------------START STYLING FOR (MENU ITEM -- SEARCH)----------------------------------------------------------------------*/
#searchForm .form-limit{margin: 20px 0px;}
#searchForm .word{border:none;}
#searchForm .phrases, #searchForm .only{margin: 10px 0px;}
.result-title{margin-top: 20px;}
/*------------------------------------------------------------END STYLING FOR (MENU ITEM -- SEARCH)----------------------------------------------------------------------*/


/*--------------------------------------------------------START STYLING FOR (MENU ITEM -- USER MANAGER)----------------------------------------------------------------------*/

/*--- Login Form ---*/
#form-login, #form-login-username label, #form-login, #form-login-password label {display:block;}
fieldset {border:0px;}
#maincontent80 .login h1, #maincontent80 .logout h1{text-shadow: 2px 2px 2px #000000;}
.login-description{padding-left: 4px;}
.login-fields {margin: 10px 0;}
.login-fields label {float: left; width: 9em; padding: 3px; margin: 5px; font-weight:bold;} /*padding and margins on all labels*/
.contact .inputbox, .registration input, .profile-edit input, .login-fields input, .remind input, .reset input { padding: 3px; margin: 5px;}
#login-form .inputbox, .registration input, .profile-edit input, #login-form .inputbox, .contact .inputbox, .login-fields input, .remind input, .reset input {
  background-color:#ffffff;
  color:#666666;
  border: 1px groove #666666;
}

.userdata ul li a{text-decoration:none;}

/*--- User profile, Edit User Profile and Registration ---*/
legend{padding: 3px 5px;}

#users-profile-core, #users-profile-custom {border: 1px solid #3d3730;}
#users-profile-core,#users-profile-custom{margin:10px 0 15px 0; padding:15px;}
#users-profile-core dt, #users-profile-custom dt{float:left; width:12em; padding:3px 0;}
#users-profile-core dd, #users-profile-custom dd{padding:3px 0;}
#member-profile fieldset, .registration fieldset{margin:10px 0 15px; padding:15px;}
#users-profile-core legend, #users-profile-custom legend, .profile-edit legend, .registration legend{font-weight:bold;}

.profile-edit form#member-profile fieldset dd, .registration form#member-registration fieldset dd{ float:none; padding:5px 0px;}
.profile-edit form#member-profile fieldset dd input, .profile-edit form#member-profile fieldset dd select, .registration form#member-registration fieldset dd input{width:17em;}
.profile-edit form#member-profile fieldset dt, .registration form#member-registration fieldset dt{float:left; padding:5px 5px 5px 0px; width:16em;}
span.optional{font-size:0.9em;}

/*---Registration Form extras---*/
#member-registration fieldset {}
form fieldset dt {clear:left; float:left; padding:3px 0; width:12em;}

/*---------------------------------------------------------END STYLING FOR (MENU ITEM -- USER MANAGER)------------------------------------------------------------------------*/

/*------------------------------------------------------------------ START MODULES STYLING -----------------------------------------------------------------------------------*/
/*-- MODULE LANGUAGE SWITCHER --*/
.mod-languages ul li , .mod-languages ul li , .mod-languages ul li {text-decoration:none; border:none; list-style:none;}

/*-- MODULE LATEST USERS --*/
ul.latestusers li, ul.latestusers li, ul.latestusers li {text-decoration:none; border:none; list-style:none;}

/*-- MODULE SEARCH --*/
form .search label {display: none;}

/*-- MODULE STATISTICS --*/
.stats-module dl{margin:10px 0 10px 0;}
.stats-module dt{float:left; margin:0 10px 0 0; font-weight: bold;}
.stats-module dt, .stats-module dd{padding:2px 0 2px 0;}


/*-------------------------------------------------------------------- END MODULES STYLING -----------------------------------------------------------------------------------*/

/*------------------------------------------------------------------ START EDIT MODE STYLING -----------------------------------------------------------------------------------*/
legend {padding:3px 5px;}
.edit form#adminForm legend {font-weight:bold}
.edit form#adminForm fieldset{padding:20px 15px; margin:10px 0 15px 0; border:1px solid #3d3730;}
 
.formelm{margin:5px 0}
.formelm label{width:13em; display:inline-block; vertical-align:top;}
form#adminForm .formelm-area{padding:5px 0}
form#adminForm .formelm-area label {vertical-align:top; display:inline-block; width:7.9em}
form#adminForm{border:solid 0px #000}
.formelm-buttons{text-align:right; margin-bottom:10px}
form.editor fieldset{border:solid 1px #ccc;}
 
a.modal-button, .button2-left .blank a, .button2-left a, .button2-left div.readmore a { background-image: none; background:#eee; padding:8px 8px 0px 8px !important; margin:0 !important; line-height:1.2em; border:solid 1px #ddd; font-weight:bold; text-decoration:none; margin-top:0px !important}
 
.contentpaneopen_edit img {border:0}
#editor-xtd-buttons {padding: 0px; margin-top:10px;}
.button2-left, .button2-right, .button2-left div, .button2-right div {float: left;}
.button2-left a, .button2-right a, .button2-left span, .button2-right span {display: block; float: left; color: #666; cursor: pointer;}
.button2-left span, .button2-right span {cursor: default; color: #999;}
.button2-left .page a, .button2-right .page a, .button2-left .page span, .button2-right .page span {padding: 0 6px;}
.button2-left a:hover,.button2-right a:hover {text-decoration: none; color: #0B55C4;}
.button2-left a,.button2-left span {padding: 0 24px 0 6px; margin:0px;}
.button2-right a, .button2-right span {padding: 0 6px 0 24px;}
.button2-left, .button2-right {float: left; margin-left: 5px;}
/*------------------------------------------------------------------ END EDIT MODE STYLING -----------------------------------------------------------------------------------*/

/*-------------------------------------------------------------END JOOMLA 1.6 CSS STYLING JOOMLAGE.COM------------------------------------------------------------------------*/



